﻿* {margin:0; padding:0; box-sizing: border-box;}
body {font-family:Calibri,Verdana,"Trebuchet MS"; font-size:13px}
img {border:0; height: auto; max-width: 100%;}
.clear {clear:both}

h1, h2, h3 {margin:20px 0px 10px}
h1 {border-bottom:1px solid #666; color:#650B01; font-size:24px}
h1 select {float:right}
h2 {color:#650B01; font-size:20px}
h3 {border-top:1px solid #666; color:#650B01; font-size:16px}
p {line-height:20px; margin-bottom:5px; text-align:justify}
ul {list-style:none}

#site {margin:5px auto 20px; max-width:950px; width: 100%;}
#cabecalho {background:url('../img/cabecalho.jpg') no-repeat; border-bottom:1px solid #ccc; height:108px}
#principal {float:left; width: 75%;}
#navegacao {
    position: relative;
    width: 75%;
}

#lateral {float:right; margin-top: 76px; width:20%;}

#dadosbiograficos p b {color:#377187}

ul#audiovisual li {margin-bottom:10px}
ul#audiovisual ul {margin-left:30px}
ul#audiovisual ul li {margin-bottom:0px}

#fotos li {float:none; margin-bottom:20px; text-align:center;}
#fotos li a img{display:inline-block;}
#fotos li .popupfoto {display:none}
#fancy_div {background:#fff !important; color:#000 !important; overflow:auto; text-align:center}
#fancy_div p {margin:10px 0; text-align:center}

#botoes {text-align:right}

table table {border-collapse: collapse; width: 100%;}
table table td {padding: 2px 4px;}

#ctl00_ddlFundo + .select2,
#ctl00_ddlFundo {
    position: absolute;
    right: 0;
    top: 5px;
    max-width: 100%;
}

#ctl00_ddlFundo + .select2 {
    border-radius: 5px;
    box-shadow: 1px 0 2px 0 #ccc;
    top: 0;
}

div#fancy_outer {
    max-height: 90% !important;
    max-width: 800px;
}

#fancybox-wrap, #fancybox-wrap *{
    box-sizing: content-box;
}